{
  "verseBefore": "Ánh chớp của Ngài thắp sáng thế giới; trái đất thấy và run rẩy.\n\\q",
  "verseAfter": "Ánh chớp của Ngài thắp sáng thế giới; \\q1 trái đất thấy và run rẩy.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 97,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T06:42:34.787Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 97,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_97"
  }
}
